{
  "replace": false,
  "values": [
    "betterend:thallasium_boots",
    "betterend:thallasium_chestplate",
    "betterend:thallasium_helmet",
    "betterend:thallasium_leggings",
    "betterend:terminite_boots",
    "betterend:terminite_chestplate",
    "betterend:terminite_helmet",
    "betterend:terminite_leggings",
    "betterend:aeternium_boots",
    "betterend:aeternium_chestplate",
    "betterend:aeternium_helmet",
    "betterend:aeternium_leggings",
    "betterend:elytra_armored",
    "betternether:cincinnasite_boots",
    "betternether:cincinnasite_chestplate",
    "betternether:cincinnasite_helmet",
    "betternether:cincinnasite_leggings",
    "betternether:nether_ruby_boots",
    "betternether:nether_ruby_chestplate",
    "betternether:nether_ruby_helmet",
    "betternether:nether_ruby_leggings",
    "betternether:flaming_ruby_boots",
    "betternether:flaming_ruby_chestplate",
    "betternether:flaming_ruby_helmet",
    "betternether:flaming_ruby_leggings"
  ]
}